## org.apache.poi.xslf.usermodel
Class XSLFTableStyle

    java.lang.Object
      org.apache.poi.xslf.usermodel.XSLFTableStyle

    public class XSLFTableStyle

extends java.lang.Object

Represents a table in a .pptx presentation

Author:
  Yegor Kozlov

Method Summary
`java.lang.String` `getStyleId()`
`java.lang.String` `getStyleName()`
`org.openxmlformats.schemas.drawingml.x2006.main.CTTableStyle` `getXmlObject()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getXmlObject

    public org.openxmlformats.schemas.drawingml.x2006.main.CTTableStyle getXmlObject()

### getStyleName

    public java.lang.String getStyleName()

### getStyleId

    public java.lang.String getStyleId()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.